@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

 /* You can add global styles to this file, and also import other style files */
 .w3-panel h3 {
    margin-top: .5rem;
    margin-bottom: .8rem;
}
 .logo{
 	margin: 30px 20px;
 }
 .custom-button{
 	float: right;
 	font-size: 15px;
 }
 .text-center{
 	text-align: center;
 }
 .pointer{
 	cursor: pointer;
 }
 .float-right{
 	float:right;
 }
 .w3-button{
 	border-radius: 4px;
 }
 .w3-input{
 	margin-bottom: 10px;
 }
 .custom-icon{
 	margin: 5px 6px 5px 0px;
 	font-size: 20px!important;
 }
 img.height-img {
    width: auto;
    height: 90px;
    object-fit: contain;
}

.register{
	width: 500px;
}
.register form{
	border: 1px solid #eee;
	border-radius: 4px;
	padding: 20px
}
.register h2{text-align: center}
.example-full-width{
	width:100%;
}
body,html{
    height:100%;
}